﻿<DIALOG Name="Win_SkillSubAction" Width="360" Height="1000">
	<EDIT Name="EditBox_46460276" Width="360" Height="900" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
	</EDIT>
	<LABEL Name="Lbl_表情命令" x="10" y="612" Width="90" Height="21">
		<Text String="Действия" FontName="方正细黑一简体" FontSize="15" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_交易命令" x="10" y="546" Width="90" Height="21">
		<Text String="Торговля" FontName="方正细黑一简体" FontSize="15" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_组队命令" x="10" y="480" Width="85" Height="21">
		<Text String="Группа" FontName="方正细黑一简体" FontSize="15" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_基本命令" x="10" y="8" Width="85" Height="21">
		<Text String="Базовые" FontName="方正细黑一简体" FontSize="15" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd43" x="-99939" y="480" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd42" x="-99280" y="442" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd41" x="-999159" y="442" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd40" x="39" y="459" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd39" x="280" y="404" Width="70" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd38" x="159" y="421" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd37" x="39" y="421" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd36" x="280" y="383" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd35" x="159" y="383" Width="70" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd34" x="39" y="383" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd33" x="280" y="328" Width="70" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd32" x="159" y="345" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd31" x="39" y="345" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd30" x="280" y="290" Width="50" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd29" x="159" y="290" Width="70" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd28" x="39" y="290" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd27" x="280" y="961" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd26" x="159" y="961" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd25" x="39" y="944" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd24" x="280" y="923" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd23" x="159" y="923" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd22" x="39" y="923" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd21" x="280" y="885" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd20" x="159" y="885" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd19" x="39" y="885" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd18" x="280" y="847" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd17" x="159" y="847" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd16" x="39" y="847" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd15" x="280" y="809" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd14" x="159" y="809" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd13" x="39" y="809" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd12" x="280" y="771" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd11" x="159" y="771" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd10" x="39" y="771" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd09" x="280" y="719" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd08" x="159" y="733" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd07" x="39" y="733" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd06" x="280" y="695" Width="90" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd05" x="159" y="695" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd04" x="39" y="678" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd03" x="280" y="640" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd02" x="159" y="657" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_FaceCmd01" x="39" y="657" Width="120" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<IMAGEPICTURE Name="FaceCmd_44" x="-99124" y="480" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_43" x="-994" y="480" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_42" x="-99245" y="442" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_41" x="-99124" y="442" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_40" x="4" y="442" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_39" x="245" y="404" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_38" x="124" y="404" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_37" x="4" y="404" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_36" x="245" y="366" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_35" x="124" y="366" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_34" x="4" y="366" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_33" x="245" y="328" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_32" x="124" y="328" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_31" x="4" y="328" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_30" x="245" y="290" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_29" x="124" y="290" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_28" x="4" y="290" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_27" x="245" y="944" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_26" x="124" y="944" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_25" x="4" y="944" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_24" x="245" y="906" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_23" x="124" y="906" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_22" x="4" y="906" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_21" x="245" y="868" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_20" x="124" y="868" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_19" x="4" y="868" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_18" x="245" y="830" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_17" x="124" y="830" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_16" x="4" y="830" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_15" x="245" y="792" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_14" x="124" y="792" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_13" x="4" y="792" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_12" x="245" y="754" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_11" x="124" y="754" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_10" x="4" y="754" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_09" x="245" y="716" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_08" x="124" y="716" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_07" x="4" y="716" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_06" x="245" y="678" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_05" x="124" y="678" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_04" x="4" y="678" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_03" x="245" y="640" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_02" x="124" y="640" Width="32" Height="32"/>
	<IMAGEPICTURE Name="FaceCmd_01" x="4" y="640" Width="32" Height="32"/>
	<LABEL Name="Txt_TradeCmd03" x="280" y="591" Width="81" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_TradeCmd02" x="159" y="591" Width="81" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_TradeCmd01" x="39" y="591" Width="81" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<IMAGEPICTURE Name="TradeCmd_03" x="244" y="574" Width="32" Height="32"/>
	<IMAGEPICTURE Name="TradeCmd_02" x="123" y="574" Width="32" Height="32"/>
	<IMAGEPICTURE Name="TradeCmd_01" x="4" y="574" Width="32" Height="32"/>
	<LABEL Name="Txt_TeamCmd03" x="280" y="508" Width="81" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_TeamCmd02" x="159" y="508" Width="81" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_TeamCmd01" x="39" y="508" Width="81" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<IMAGEPICTURE Name="TeamCmd_03" x="245" y="508" Width="32" Height="32"/>
	<IMAGEPICTURE Name="TeamCmd_02" x="124" y="508" Width="32" Height="32"/>
	<IMAGEPICTURE Name="TeamCmd_01" x="4" y="508" Width="32" Height="32"/>
	<LABEL Name="Txt_BscCmd09" x="280" y="110" Width="71" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_BscCmd08" x="159" y="128" Width="81" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_BscCmd06" x="280" y="72" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_BscCmd07" x="39" y="110" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_BscCmd05" x="159" y="90" Width="81" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_BscCmd04" x="39" y="72" Width="90" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_BscCmd03" x="280" y="34" Width="81" Height="44">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_BscCmd02" x="159" y="52" Width="81" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_BscCmd01" x="39" y="52" Width="81" Height="14">
		<Text String="Двигаться-двигаться-двигаться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<IMAGEPICTURE Name="BscCmd_09" x="245" y="110" Width="32" Height="32"/>
	<IMAGEPICTURE Name="BscCmd_08" x="124" y="110" Width="32" Height="32"/>
	<IMAGEPICTURE Name="BscCmd_07" x="4" y="110" Width="32" Height="32"/>
	<IMAGEPICTURE Name="BscCmd_06" x="245" y="72" Width="32" Height="32"/>
	<IMAGEPICTURE Name="BscCmd_05" x="124" y="72" Width="32" Height="32"/>
	<IMAGEPICTURE Name="BscCmd_04" x="4" y="72" Width="32" Height="32"/>
	<IMAGEPICTURE Name="BscCmd_03" x="245" y="34" Width="32" Height="32"/>
	<IMAGEPICTURE Name="BscCmd_02" x="124" y="34" Width="32" Height="32"/>
	<IMAGEPICTURE Name="BscCmd_01" x="4" y="34" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_01" x="4" y="148" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_02" x="124" y="148" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_03" x="245" y="148" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_04" x="4" y="186" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_05" x="124" y="186" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_06" x="-99245" y="186" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_07" x="-994" y="224" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_08" x="-99124" y="224" Width="32" Height="32"/>
	<IMAGEPICTURE Name="AttackAss_09" x="-99245" y="224" Width="32" Height="32"/>
	<LABEL Name="Txt_AttackAss01" x="39" y="148" Width="81" Height="44">
		<Text String="0" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_AttackAss02" x="159" y="148" Width="81" Height="44">
		<Text String="1" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_AttackAss03" x="280" y="148" Width="81" Height="44">
		<Text String="2" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_AttackAss04" x="39" y="186"  Width="81" Height="44">
		<Text String="3" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_AttackAss05" x="159" y="186" Width="81" Height="44">
		<Text String="4" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_AttackAss06" x="-999" y="186" Width="81" Height="44">
		<Text String="5" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_AttackAss07" x="-9939" y="224" Width="81" Height="44">
		<Text String="6" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_AttackAss08" x="-99159" y="224" Width="81" Height="44">
		<Text String="7" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_AttackAss09" x="-99280" y="224" Width="81" Height="44">
		<Text String="8" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_NewTextName" x="10" y="262" Width="160" Height="21">
		<Text String="Новые действия" FontName="方正细黑一简体" FontSize="15" Bold="true" Color="49,36,26,255"/>
	</LABEL>
</DIALOG>
